




/*
     FILE ARCHIVED ON 21:22:06 Jan 8, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 6:07:52 Jun 1, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body, #top-header, #footer, ul#top-menu li ul { background-image: url("/web/20150108212206/http://animeost.info/wp-content/themes/AOI-v3/images/blue/header-bg.png") !important; }
.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }
	.footer-widget a:hover { color: #fff; }
	
#search-form { background-image: url("/web/20150108212206/http://animeost.info/wp-content/themes/AOI-v3/images/blue/search-bg.png"); }
	#search-form #searchinput { color: #7a8f9a; }

ul#top-menu li, ul.bottom-nav li { background-image: url("/web/20150108212206/http://animeost.info/wp-content/themes/AOI-v3/images/blue/menu-bg.png"); }
	ul#top-menu ul li { background-image: url(/web/20150108212206/http://animeost.info/wp-content/themes/AOI-v3/images/blue/top-menu-separator.png); }